.galeria {
  padding: 10px 0 0 0;
}

.galleria-container {
  width: 100%;
  clear:left;
}

.galleria-container .galleria-publicidade {
    display: none; 
    width: 100%; 
	height: 420px;
    background-color: #000;
}

.galleria-fechar-publicidade {
	display: none; 
	float: right; 
	clear: both;
    color: #fff;
    width: 100%;
    height: 50px;
    background-color: #000;
}

.galleria-fechar-publicidade .botao-fechar {    
    float: right;
    width: 36px;
    padding: 6px 10px;
    margin: 10px;
    background-color: #F05061;
    cursor: pointer;
}

.galleria-container .galleria-holder-publicidade {
	padding: 90px 0 0 158px;
}

.galleria-thumbnails-container,
.galleria-navigation-container,
.galleria-thumbnails-nav,
.galleria-info-nav,
.galleria-stage {
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.galleria-container img {
  cursor: pointer;
}

.galleria-thumbnails-container {
  position: relative;
  overflow: hidden;
}

.galleria-thumbnails {
  height: 80px;
  overflow: hidden;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 100%;
  background: #dd3f6c url(../images/sprite_arrows.png);
  /*z-index: 10;*/
  cursor: pointer;
}

.galleria-thumb-nav-left {
  background-position: -56px 0;
  z-index: 1;
}

.galleria-thumb-nav-right {
  background-position: -36px 0;
  left: auto;
  right: 0;
}

.galleria-thumbnails img {
  width:80px;
  height:80px;    
  margin-right: 10px;
  float: left;
  opacity: .5;
  filter:alpha(opacity=50);
}

.galleria-thumbnails .active img,
.galleria-thumbnails img:hover {
  opacity: 1;
  filter:alpha(opacity=100);
  width:80px;
  height:80px;
}

.galleria-thumbnails .galleria-image.last {
  margin-right: 0;
}

.galleria-thumbnails a {
  display: block;
}

.galleria-stage {
  position: relative;
}

.galleria-image-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -20px;
  z-index: 30;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
  position: absolute;
  left: 0;
  width: 36px;
  height: 40px;
}

.galleria-image-nav-right {
  left: auto;
  right: 0;
}

.galleria-stage:hover .galleria-image-prev.visible,
.galleria-stage:hover .galleria-image-next.visible {
  display: block;
}

.galleria-image-prev,
.galleria-image-next {
  height: 40px;
  background: url(../images/sprite_arrows.png) no-repeat;
  background-color: #dd3f6c;
  text-indent: -5000px;
  overflow: hidden;
}

.galleria-image-prev {
  background-position: 0 -40px;
}

.galleria-thumbnails-list .galleria-image {
  overflow: hidden;
  float: left;
  margin-right: 10px;
  width: 80px;
  height: 80px;
}
.galleria-thumbnails-list img {
  width: 80px;
  height: 80px;
  /*width: auto;
  height: auto;*/
  overflow: hidden;
}
.galleria-thumb{
  width:80px;
  height:80px;
}

.galleria-images .galleria-image {
  /*background-color: #f4f3ea;*/
  background-image:url(http://casa.abril.com.br/images/bg-galeria.gif);
  width: 100%;
  height: 400px;
  text-align: center;
  overflow: hidden;
}

.galleria-images img {
  max-width: 620px;
  max-height: 400px;
}

.galleria-info {
  display: block;
  width: 100%;
}

.galleria-info-text {
  padding: 20px;
}

.galleria-info-title {
  display: none;
}

.galleria-info-description {
  float: left;
  width: 540px;
  min-height: 50px;
  font-weight: normal;
  text-align: left;
  margin-top: 45px;
}

.galleria-view-options {
  float: left;
  width: 20px;
  padding-left: 10px;
  margin-left: -557px;
}

.galleria-info-author {
  font-family: Calibri,sans-serif;
  font-size: 9px;
  font-weight: 500;
  height: 20px;
  line-height: 24px;
  text-align: right;
  text-decoration: none;
}

.galleria-clear { clear: left;}

.galleria-counter { display: none; }


.galleria-container a, .galleria-info-description a {
  font-weight: bold!important;
  color: #f26b36!important;
}


.galleria-container a:hover, .galleria-info-description a:hover {
  font-weight: bold!important;
  color: #f26b36!important;
  text-decoration: underline!important;
}
